

.brand-content{
	width: 100%;
	height: 400px;
	overflow-y: scroll;
	
}
.brand_img{
	height: 400px;
	width: 49%;
	padding: 10px;
	margin-right: 2%;
	float: left;
}
.brand_img img{
	height: 100%;
	border-radius: 5px;
	opacity: 1 !important;
}
.brand_img img:hover{
	opacity: 1 !important;
}
.brand_text{
	padding: 30px;
	height: 400px;
	text-align: left;
	width: 49%;
	float: left;
	
}

.brand_text h3{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #00adef;
	font-size: 30px;
}
.brand_text p{
	font-family: 'Raleway', sans-serif;
	color: #2d2d2d;
	font-size: 15px;
	line-height: 35px;
	text-transform: none;
}



.branding-1{
	width: 100%;
	height: 200px;
}



.event-box1{
	width: 32%;
	margin-right: 1.33%;
	height: 430px; 
	float: left;
}

.event-box1:hover .text-up{

opacity: 1;
}
.event-content{
	width: 100%;
	height: 430px;
	overflow-y: scroll;
	
}
.img-area{
	width: 100%;
	height: 430px;
	position: relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-image: url(../images/Picture1.jpg);
    background-color: #cccccc;
}
.img-area1{
	width: 100%;
	height: 430px;
	position: relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-image: url(../images/Picture2.jpg);
    background-color: #cccccc;
}
.img-area2{
	width: 100%;
	height: 430px;
	position: relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-image: url(../images/Picture3.jpg);
    background-color: #cccccc;
}
.img-area3{
	width: 100%;
	height: 430px;
	position: relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-image: url(../images/Picture4.jpg);
    background-color: #cccccc;
}
.img-area4{
	width: 100%;
	height: 430px;
	position: relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-image: url(../images/Picture5.jpg);
    background-color: #cccccc;
}

.text-up{
	width: 100%;
	height: 70px;
	opacity: 0;
	position: absolute;
	transition: all 0.3s ease-in;
	bottom: 0;
	background-color: rgba(0,0,0,0.9);

}
.text-up h4{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size: 22px;
	line-height: 70px;

}
.creative-content{
	width: 100%;
	height: 500px;
	overflow-y: scroll;
	
}
.crea-1{
	width: 32%;
	margin-right: 1.33%;
	height: auto;
	float: left;
}
.crea-2{
	width: 32%;
	margin-right: 1.33%;
	height: auto;
	float: left;
}
.crea-3{
	width: 32%;
	margin-right: 1.33%;
	height: auto;
	float: left;

}

.crea-1 img{
	width: 100%;
	
}
.crea-2 img{
	width: 100%;
	
}
.crea-3 img{
	width: 100%;
	
}

